import { Paginator } from "@aws-sdk/types";
import {
  SearchRasterDataCollectionCommandInput,
  SearchRasterDataCollectionCommandOutput,
} from "../commands/SearchRasterDataCollectionCommand";
import { SageMakerGeospatialPaginationConfiguration } from "./Interfaces";
export declare function paginateSearchRasterDataCollection(
  config: SageMakerGeospatialPaginationConfiguration,
  input: SearchRasterDataCollectionCommandInput,
  ...additionalArguments: any
): Paginator<SearchRasterDataCollectionCommandOutput>;
